Minimum Windows deployment version support


#1

I see Tracktion supports back to Windows 7. Can I assume a “normal” build of a JUCE plugin (i.e., no other jiggery pokery) will in theory work on Windows 7, 8 10?


#2

Yes, should be OK that far back.


#3

Hi. i release on all 3 platforms with no issue…


#4

Thanks all, - of course we’ll double check as far as possible!


#5

Same for us, our plugins work perfectly on Windows 7, 8 and 10 without any further work needed.